@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap');

/* recruit page styles
------------------------------------*/
.pg_recruit #main {
	padding-bottom: 90px;
}

.pg_recruit .container {
	max-width: 1192px;
}

.pg_recruit .pgTtl {
	position: relative;
	margin: 1.5em 0;
    padding: 0;
	line-height: 1.3;
	color: #014290;
	font-weight: 700;
    font-size: 2.8em;
	background: none;
	border-radius: 0;
    text-align: center;
}

.pg_recruit .pgTtl .inner {
    display: inline-block;
	overflow: hidden;
    position: relative;
    margiin: 0 auto;
    padding: 0 0 .4em;
	font-size: 1em;
}

.pg_recruit .pgTtl .txt {
	display: block;
	opacity: 0;
	font-size: 1em;
	font-weight: 500;
	transform-origin: center bottom;
	transform: translate(0, 120%);
	transition: all .45s cubic-bezier(0.215, 0.61, 0.355, 1) .65s;
}

.pg_recruit .pgTtl .inner:before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 1px;
	left: 0;
	bottom: -.5em;
	background: #014290;
	opacity: 0;
	transform: scale(0, 1);
	transition: transform .35s cubic-bezier(0.215, 0.61, 0.355, 1) .35s,
				opacity .2s ease 0s,
				bottom .3s cubic-bezier(0.215, 0.61, 0.355, 1) .3s;
}

.pg_recruit .pgTtl.active .txt {
	opacity: 1;
	transform: translate(0, 0);
}

.pg_recruit .pgTtl.active .inner:before {
	opacity: 1;
	transform: scale(1, 1);
	bottom: 0;
}

.pg_recruit .section {
	padding: 40px 0;
}

.pg_recruit .section.pt0 {
	padding-top: 0;
}

.pg_recruit .section.pb0 {
	padding-bottom: 0;
}

.pg_recruit .ttl {
	margin: 0 0 1em;
	padding: 0 0 .5em;
	line-height: 1.5;
	font-size: 2.2em;
	font-weight: bold;
	color: #3aafdb;
/*	border-bottom: 3px solid #3aafdb; */
}

.pg_recruit .mv {
	position: relative;
	overflow: hidden;
}

.pg_recruit .mv img {
	display: block;
	width: 100%;
	height: auto;
}

.pg_recruit .mv:before {
	content: "";
	display: block;
	position: absolute;
	width: 200%;
	height: 200%;
	top: -100%;
	left: 0;
	left: -50%;
	background: #fff;
	transform: skew(-30deg);
	z-index: 1;
}

.pg_recruit .mv.active:before {
	transition: all 3s cubic-bezier(0.215, 0.61, 0.355, 1) .3s;
	left: 200%;
}

.pg_recruit .requirementsSection .btn_detail {
	margin: .5em 0 1em;
	padding: 0.65em 1em 0.65em 0.5em;
	width: auto;
	max-width: 500px;
	font-size: 1.2em;
	background: #014290;
	color: #fff !important;
	text-decoration: none !important;
	transition: opacity .4s ease-out;
}

.pg_recruit .requirementsSection .btn_detail:hover {
	opacity: .7;
}

.pg_recruit .pointSection,
.pg_recruit .flowSection {
	position: relative;
	overflow: hidden;
	margin: 60px auto 0;
	padding: 90px 0;
	color: #fff;
}

/*.pg_recruit .pointSection:before { */
.pg_recruit .pointSection > .bg,
.pg_recruit .flowSection  > .bg {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
	background: #0887cf;
    z-index: -1;
    transform: scale(.9);
    /* transition: transform .3s ease; */
     transition: transform 1s ease;
}

/* .pg_recruit .pointSection.active:before { */
.pg_recruit .pointSection > .bg.active,
.pg_recruit .flowSection > .bg.active {
    transform: scale(1);
}

.pg_recruit .pointFrame .colWrap:before {
	display: none;
}

.pg_recruit .pointFrame .colWrap {
	margin-bottom: 2%;
}

.pg_recruit .pointFrame .colWrap .box {
	all: unset;
	counter-increment: idx;
	margin: 0 auto 60px;
}

.pg_recruit .pointFrame .colWrap .head {
	position: relative;
	/* margin: 0 0 30px;
	padding-left: 55px; */
	margin: 0 0 1.4em;
	/* padding-left: 2.8em; */
	padding-left: 3.2em;
	font-size: 1.25em;
	font-weight: bold;
	font-family: 'Lato', sans-serif;
	letter-spacing: .075em;
	line-height: 1.4;
	color: #56c7cd;
}

.pg_recruit .pointFrame .colWrap .head .sub {
	display: block;
	font-size: .65em;
	color: #fff;
}

.pg_recruit .pointFrame .colWrap .head:before {
	content: counter(idx);
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	box-sizing: border-box;
	/*width: 40px;
	height: 40px;
	line-height: 32px;
	font-size: 24px;
	width: 1.7em;
    height: 1.7em;
    line-height: calc(1.7em - 6px);
	border: 2px solid #fff; */
	background: #fff;
	width: 2.4em;
	height: 2.4em;
	line-height: 2.4em;
	border-radius: 50%;
	/* color: #fff;
	color: #39e800; */
	color: #56c7cd;
	text-align: center;
	transform: translate(0, -50%);
}

.pg_recruit .pointFrame .menu {
    border-top: 1px solid rgba(255, 255, 255, .3);
}

.pg_recruit .pointFrame .menu li {
    font-size: 1em;
    font-weight: 400;
    padding: 10px 0;
    border-bottom: 1px solid rgba(255, 255, 255, .3);
}


.pg_recruit:not(#index) #main .pointFrame a {
	display: block;
	position: relative;
    color: #fff;
    text-decoration: none;
}

/* ADDED [22/02/08] */
.pg_recruit:not(#index) #main .pointFrame a[target="_blank"] {
    position: relative;
}


.pg_recruit:not(#index) #main .pointFrame a[target="_blank"]:after {
	content: "";
	margin-left: 30px;
	box-sizing: border-box;
	width: 11px;
	height: 9px;
	border: 1px solid #fff;
	right: 10px;
	position: relative;
	top: 0;
	display: inline-block;
	box-shadow:  -2px -2px 0 0 rgb(8 135 207), -3px -3px 0 0 rgba(255, 255, 255, 1);
	vertical-align: middle;
	transition: opacity .3s ease-out;
}


.pg_recruit:not(#index) #main .pointFrame a[target="_blank"]:hover:after {
    opacity: .7;
}
/* end - ADDED [22/02/08] */

.pg_recruit .pointFrame .arrw {
	display: inline-block;
	position: relative;
	margin: 0 10px 0 0;
	width: 20px;
	height: 20px;
	border: 1px solid rgba(255, 255, 255, .6);
	border-radius: 50%;
	vertical-align: middle;
}

.pg_recruit .pointFrame .arrw:before {
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	top: calc(50% + 1px);
	width: 4px;
	height: 4px;
	border-top: 1px solid #56c7cd;
	border-right: 1px solid #56c7cd;
	transform-origin: center 0;
	transform: translate(-50%, -50%) rotate(45deg);
}

.pg_recruit .pointFrame .arrw svg {
	position: absolute;
	top: -1px;
	left: -1px;
	transform: rotate(-90deg);
}

.pg_recruit .pointFrame .arrw circle {
    fill: transparent;
    stroke: #56c7cd;
    stroke-width: 0;
    stroke-dasharray: 0 70;
    transition: stroke-dasharray .8s cubic-bezier(0,0,0,.97);
}

.pg_recruit .pointFrame a:hover .arrw {
	border-color: transparent;
}

.pg_recruit .pointFrame a:hover .arrw:before {
	animation: arrw .25s ease;
}

.pg_recruit .pointFrame a:hover .arrw circle {
	stroke-width: 1;
	stroke-dasharray: 70 0;
}

@keyframes arrw {
	0% {
		opacity: 0;
		margin-left: -5px;
	}

	100% {
		opacity: 1;
		margin-left: 0;
	}
}

/* tblFrame */
.pg_recruit .tblFrame {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 500;
}

.pg_recruit .tblFrame .tr {
	display: flex;
}

.pg_recruit .tblFrame .th,
.pg_recruit .tblFrame .td {
	/*padding: 15px 1.5em;*/
	padding: 1.75em 1.5em;
	line-height: 1.7;
}

.pg_recruit .tblFrame .th {
	/*width: 15em;*/
	width: 14em;
	font-weight: bold;
	text-align: center;
	border-bottom: 2px solid #3aafdb;
}

.pg_recruit .tblFrame .td {
	/*width: calc(100% - 15em);*/
	width: calc(100% - 14em);
	border-bottom: 2px solid #d4d2d2;
}

.pg_recruit .tblFrame .td .head {
	display: block;
	margin: 1.5em 0 .7em;
	font-weight: bold;
	color: #3aafdb;
}

.pg_recruit .tblFrame .td .head:first-child {
	margin-top: 0;
}

.pg_recruit .tblFrame .td .head .sub {
	color: #000;
	font-weight: normal;
	font-size: .8em;
	display: inline-block;
	margin-left: .5em;
}

.pg_recruit .tblFrame .td p + p {
	margin-top: 1.5em;
}

.pg_recruit .tblFrame .td .indent {
	padding-left: 1em;
}


.pg_recruit .tblFrame .list-dot > li {
	text-indent: -1em;
	padding-left: 1em;
}

.pg_recruit .tblFrame .list-dot > li + li {
	margin-top: .5em;
}


.pg_recruit .tblFrame .dl_inner > dt,
.pg_recruit .tblFrame .dl_inner > dd {
	line-height: 1.4;
	padding-top: .35em;
	padding-bottom: .35em;
}

.pg_recruit .tblFrame .dl_inner dd > * {
	line-height: 1.7;
}

.pg_recruit .tblFrame .dl_inner > dt {
	position: relative;
	padding-left: 1em;
	color: #396a82;
	font-size: .9em;
	font-weight: bold;
}

.pg_recruit .tblFrame .dl_inner > dt:before {
	content: "";
	position: absolute;
	left: 0;
	top: .525em;
	width: .2em;
	height: 1em;
	background: #3aafdb;
	opacity: .4;
}

.pg_recruit .tblFrame .dl_inner > dd {
	padding-left: 1em;
}

.pg_recruit .tblFrame .note-list {
	margin: .3em 0;
	color: #707070;
	font-size: .85em;
}

.pg_recruit .tblFrame ul li > .hd {
	display: inline-block;
}

.pg_recruit .tblFrame ul li > .hd.w9-5em {
	width: 9.5em;
}

.pg_recruit .tblFrame ul.colWrap {
	justify-content: flex-start;
}

.pg_recruit .tblFrame ul.colWrap li {
	margin-right: 1em;
}

.pg_recruit .treatmentSection {
	margin-top: 50px;
}

/* flowSection */
.pg_recruit .flowSection .ttl {
	position: relative;
	margin: 0.3em auto 1.5em;
    font-size: 35px;
    line-height: 1.3;
    letter-spacing: .05em;
    font-weight: bold;
	text-align: center;
}

.pg_recruit .flowSection .ttl > span {
	position: relative;
    display: inline-block;
    margin: 0 auto;
    padding: .42em 0;
	background: #0887cf;
    color: #fff;
    z-index: 2;
}

.pg_recruit .flowSection .ttl:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 1px;
    height: 5em;
    background: #fff;
    transform: translate(-50%, -50%) rotate(
-45deg
);
    z-index: 1;
}

.pg_recruit .flowSection .flowFrame {
	margin-bottom: 30px;
}

.pg_recruit .flowSection .flowFrame .colWrap .box {
	counter-increment: idx;
	position: relative;
	width: calc(25% - 80px);
}


.pg_recruit .flowSection .flowFrame .box:before {
	content: "0"counter(idx);
	display: block;
	position: absolute;
	left: 5px;
	top: 0;
	box-sizing: border-box;
	line-height: 1.1;
	font-size: 47px;
	font-weight: bold;
	font-family: 'Roboto', sans-serif;
	/*color: #56c7cd;
	color: #ffee00;
	color:#b2ed00; */
	color: #ffcf00;/* ADDED [22/02/08] */
	z-index: 2;
}

.pg_recruit .flowSection .flowFrame .box .inner {
	position: relative;
	background: #fff;
	border-radius: 50%;
}

.pg_recruit .flowSection .flowFrame .box .inner:before {
	content: "";
	display: block;
	padding: 100% 0 0;
}

.pg_recruit .flowSection .flowFrame .colWrap .box .inner:after {
	content: "";
	display: block;
	position: absolute;
	left: 100%;
	top: 50%;
	width: 24px;
	height: 24px;
	/* border-top: 4px solid #56c7cd;
	border-right: 4px solid #56c7cd; */
    border-top: 4px solid #fff;
    border-right: 4px solid #fff;
	transform: translate(50%, -50%) rotate(45deg);
}

.pg_recruit .flowSection .flowFrame .colWrap .box:last-child .inner:after {
	display: none;
}

.pg_recruit .flowSection .flowFrame .box .inner .ico {
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
}

.pg_recruit .flowSection .flowFrame .box .inner .ico img {
	width: 120px;
}

.pg_recruit .flowSection .flowFrame .box .inner .ico .cap {
    font-size: 1.2em;
    margin: .65em auto 0;
    line-height: 1.4;
    font-weight: bold;
    color: #0887cf;
}

.pg_recruit .flowSection .flowFrame .box .inner .ico .cap .marker {
	display: inline;
	padding: 0 0 .15em;
	background: linear-gradient(transparent 60%, rgba(255, 255, 0, .6) 0%);
}

.pg_recruit .flowSection .flowFrame .box .txt  {
	margin: 1em 0 0;
	font-size: 1.15em;
	font-weight: bold;
}

.pg_recruit .flowSection .flowFrame .box .txt.condensed {
	letter-spacing: -0.022em;
}


.pg_recruit .entrySection {
	padding: 100px 0 40px;
}

body:not(#index).pg_recruit #main .entrySection .btn_entry {
	display: block;
	position: relative;
	max-width: 300px;
	text-align: center;
	text-decoration: none;
	transition: all .15s ease-out;
}

.pg_recruit .entrySection .btn_entry > span {
	display: block;
	position: relative;
	padding: 1em;
	line-height: 1.3;
	font-size: 1.8em;
	font-weight: bold;
	border: 5px solid #0887cf;
	color: #0887cf;
	background: #fff;
	transition: all .15s ease-out;
	z-index: 2;
}

.pg_recruit .entrySection .btn_entry:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #0887cf;
	transition: all .15s ease-out;
	transform: translate(-12px, 12px);
	z-index: 1;
}

.pg_recruit .entrySection .btn_entry:after {
	display: none;
}

.pg_recruit .entrySection .btn_entry:hover {
	transform: translate(-6px, 0);
}

.pg_recruit .entrySection .btn_entry:hover > span {
	background: #0887cf;
	color: #fff;
	}

.pg_recruit .entrySection .btn_entry:hover:before {
	transform: translate(0, 0);
}


@media print, screen and (min-width: 768px) {
	.pg_recruit .slider {
		margin: 0 auto 55px;
	}

	.pg_recruit .pointFrame .colWrap {
		display: flex;
		justify-content: space-between;
	}

	.pg_recruit .pointFrame .colWrap .box {
		margin: 0;
		width: calc(33.33% - 40px);
		max-width: 300px;
	}


	.pg_recruit .tblFrame .dl_inner.colWrap > dt {
		flex: 0 0 8em;
	}

	.pg_recruit .tblFrame .dl_inner.colWrap > dd {
		flex: 1 1 calc(100% - 8em);
	}

}

@media print, screen and (max-width: 991px) {
	.pg_recruit .pgTtl {
		margin: .5em 0 1em;
	}
}

@media print, screen and (max-width: 767px) {
	.pg_recruit .pgTtl {
		margin: .5em 0 1em;
		font-size: 28px;
	}

	.pg_recruit #main {
		padding-bottom: 30px;
	}

	.pg_recruit .pointSection {
		margin: 15px auto 0;
		padding: 50px 0;
	}

	.pg_recruit .pointFrame {
	    font-size: .9em;
	}


	.pg_recruit .tblFrame .tr {
		   display: block;
	}

	.pg_recruit .tblFrame .th,
	.pg_recruit .tblFrame .td {
		display: block;
		width: auto;
		padding: 10px 0;
	}

	.pg_recruit .tblFrame .td {
		padding-bottom: 30px;
	}

	.pg_recruit .tblFrame .tr:last-child .td {
		border-bottom: 0;
	}

	.pg_recruit .treatmentSection {
		margin-top: 0;
		padding: 0;
	}

	.pg_recruit .pointSection, .pg_recruit .flowSection {
	    margin: 0;
	    padding: 40px 0;
	}

	.pg_recruit .flowSection .ttl {
	    font-size: 2em;
	}

	.pg_recruit .flowSection .flowFrame .colWrap .box {
	    width: auto;
	    max-width: 200px;
	    margin: 0 auto;
	    text-align: center;
	}

	.pg_recruit .flowSection .flowFrame .colWrap .box .inner:after {
	    display: none;
	}

	.pg_recruit .flowSection .flowFrame .colWrap .box:not(:last-of-type):after {
		content: "";
		display: block;
		position: relative;
		margin: 15px auto 30px;
		width: 15px;
		height: 15px;
		border-bottom: 4px solid #fff;
		border-right: 4px solid #fff;
		transform: rotate(45deg);
	}

	.pg_recruit .flowSection .flowFrame .box .txt {
	    display: inline-block;
	    margin: 1em auto 0;
	    text-align: left;
	}
}

/* -----------------------------------
  SPECIAL TALK page styles - ADDED [21/08/18]
  ------------------------------------ */
.pg_specialTalk .section {
    font--size: 16px;
    font-size: 1.6rem;
}

.pg_specialTalk .section {
    padding: 65px 0;
}

.pg_specialTalk .section,
.pg_specialTalk .section div,
.pg_specialTalk .section p,
.pg_specialTalk .section li,
.pg_specialTalk .section span {
    font-weight: 500;
}

.pg_specialTalk .visualSection .special_mv {
	position: relative;
}

.pg_specialTalk .visualSection .img {
    position: relative;
}

.pg_specialTalk .visualSection .img:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: fixed;
    background: rgba(109, 150, 202, .8);
    opacity: 0;
    transition: opacity .1s ease, width 1s ease;
    z-index: 1;
}

.visualSection .img.active:before {
	opacity: 1;
    width: 0;
}

.pg_specialTalk .visualSection .catch {
    display: flex;
    align-items: center;
    align-content: center;
    position: relative;
    z-index: 10;
    background: #08b;
    background: #014290;
    color: #fff;
    padding: 1em;
    width: 12em;
    min-height: 4em;
    font-size: 2.2em;
    font-weight: bold;
    letter-spacing: .08em;
    transform: translate(10%, -50%);
}

.pg_specialTalk .visualSection .catch p {
	font-weight: bold;
}

.pg_specialTalk .visualSection .catch .sub {
    font-size: .7em;
    font-weight: normal;
    letter-spacing: .28em;
    opacity: .5;
}


.catch:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
	mix-blend-mode: color-dodge;
    background: rgba(65, 65, 65, .8);
    opacity: 0;
    transition: opacity .1s ease, width 1s ease .33s;
    z-index: 1;
}

.catch.active:before {
	opacity: 1;
    width: 0;
}

.pg_specialTalk .visualSection .box01 {
    background: rgba(109, 150, 202, .15);
    margin: 1.5em auto;
    padding: 1.2em;
    text-align: center;
}

.pg_specialTalk .visualSection .box01 p {
    display: inline-block;
    margin: 0 auto;
    text-align: left;
}


@media print, screen and (min-width: 768px) {
	.pg_specialTalk .visualSection .box01 {
	    margin: 2.5em auto;
	    padding: 1.75em 1.5em;
	    font-size: 1.05em;
	}

	.pg_specialTalk .membersSection .membersFrame + .membersFrame {
		margin-top: 5em;
	}
}

.pg_specialTalk .membersSection .box {
    /* width: calc(33.33% - 25px);
    max-width: 350px; */
    width: 33.33%;
}


.pg_specialTalk .membersSection .box .img {
    position: relative;
}

.pg_specialTalk .membersSection .box .img img {
	width: 100%;
	height: auto;
}

.pg_specialTalk .membersSection .box .img:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(109, 150, 202, .8);
    transition: opacity .1s ease, width .7s ease;
    opacity: 0;
    z-index: 1;
}

.pg_specialTalk .membersSection .box .img.active:before {
	opacity: 1;
    width: 0;
}

.pg_specialTalk .membersSection .txt {
    margin: 1.75em 0 0;
    padding: 0 3em 0 0;
}

.pg_specialTalk .membersSection .head {
    margin: 0 0 .5em;
    font-weight: bold;
    font-size: 1.45em;
}

.pg_specialTalk .membersSection .head .sub {
    display: block;
    color: rgba(45, 159, 202, 0.5);
    letter-spacing: .05em;
    font-weight: normal;
}

.pg_specialTalk .membersSection .box:nth-child(even) .head .sub {
	color: rgba(1, 66, 144, 0.42);
}

.pg_specialTalk .membersSection .position {
    margin: 1em 0;
    font-size: .9em;
}

.pg_specialTalk .membersSection .detail {
    margin-top: 1.75em;
}


.pg_specialTalk .qaSection .qaFrame + .qaFrame {
	margin-top: 70px;
}

.pg_specialTalk .qaSection .title {
    margin: 0 0 1.75em;
    font-size: 2em;
    font-weight: bold;
    text-align: center;
}

.pg_specialTalk .qaSection .title .head {
    display: inline-flex;
    align-items: center;
    align-content: center;
    margin: 0 auto .65em;
    color: #2d9fca;
    color: rgba(1, 66, 144, .6);
    font-size: 1.75em;
    font-weight: bold;
}

.pg_specialTalk .qaSection .title .head:before,
.pg_specialTalk .qaSection .title .head:after {
    content: "";
    display: block;
    margin: 0 .5em;
    width: .5em;
    height: 1px;
    background: #2d9fca;
}
.pg_specialTalk .qaSection .title .txt {
    display: block;
    font-weight: bold;
}

.pg_specialTalk .qaSection .title span {
	font-weight: bold;
}

.pg_specialTalk .qaSection .imgBox .img {
    width: 35%;
}

.pg_specialTalk .qaSection .imgBox .txt {
    width: calc(65% - 50px);
    /* display: flex;
    align-items: center;
    align-content: center; */
}

.pg_specialTalk .qaSection .head {
    /* margin: 0 0 1.25em; */
    margin: 0 0 2.35em;
    font-size:1.6em;
    font-weight: bold;
    /* line-height: 1.3; */
    line-height: 1.5;
    color: rgba(1, 66, 144, .85);
    text-align: center;
}

.pg_specialTalk .qaSection .head span {
	font-weight: bold;
}

.pg_specialTalk .qaSection .commentBox .comment {
    display: flex;
    margin: 0 0 1.5em;
    width: 100%;
    line-height: 2;
}

.pg_specialTalk .qaSection .commentBox .comment:last-child {
    margin-bottom: 0;
}


.pg_specialTalk .qaSection .commentBox .comment p {
   flex-grow: 1;
}

.pg_specialTalk .qaSection .commentBox + .commentBox {
   margin-top: 2em;
}

.pg_specialTalk .qaSection .namae {
    display: inline-block;
    flex: 0 0 auto;
    height: 100%;
    margin: .2em .85em 0 0;
    min-width: 3.6em;
    line-height: 1.6;
    color: #fff;
    border-radius: 3px;
    background: #2d9fca;
    text-align: center;
}

.pg_specialTalk .qaSection .namae.mem01 {
    background: #009688;
}

.pg_specialTalk .qaSection .namae.mem02 {
    background: #eda41e;
}

.pg_specialTalk .qaSection .namae.mem03 {
    background:#9c8ca9
}

.pg_specialTalk .qaSection .namae.mem04 {
    background: #93cb25;
}

.pg_specialTalk .qaSection .namae.mem05 {
    background: #5aaab5;
}


.pg_specialTalk .qaSection .special_btm {
   margin-top: 4.5em;
}


@media print, screen and (max-width: 991px) {
	.pg_specialTalk {
	    font-size: 15px;
	    font-size: 1.5rem;
	}

	.pg_specialTalk .section {
	    padding: 45px 0;
	}

	.pg_specialTalk .visualSection .catch {
		font-size: 1.7em;
	}

	.pg_specialTalk .qaSection .title {
		margin: 0 0 1em;
	}

	.pg_specialTalk .qaSection .head {
		margin: 0 0 1.5em;
	}
}

@media print, screen and (max-width: 767px) {
	.pg_specialTalk {
	    font-size: 14px;
	    font-size: 1.4rem;
	}

	.pg_specialTalk .section {
	    padding: 35px 0;
	}

	.pg_specialTalk .membersSection .box {
		margin: 0 auto 50px;
	    width: 100%;
	}

	.pg_specialTalk .membersSection .membersFrame:last-of-type .box:last-child {
		margin-bottom: 0;
	}

	.pg_specialTalk .membersSection .box .img {
		margin: 0 auto;
	    max-width: 188.5px;
	}

	.pg_specialTalk .membersSection .txt {
		padding: 0;
	}

	.pg_specialTalk .membersSection .box .head,
	.pg_specialTalk .membersSection .box .position {
		text-align: center;
	}

	.pg_specialTalk .membersSection .detail {
		margin-top: 1.5em;
	}

	.pg_specialTalk .qaSection .imgBox .img,
	.pg_specialTalk .qaSection .imgBox .txt {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}

	.pg_specialTalk .qaSection .imgBox .img img {
		display: block;
		margin: 0 auto;
	}

	.pg_specialTalk .qaSection .imgBox > div + div {
		margin-top: 30px;
	}

	.pg_specialTalk .qaSection .title {
		font-size: 1.4em;
	}

	.pg_specialTalk .qaSection .head {
		font-size: 1.2em;
	}
}

@media print, screen and (max-width: 479px) {
	.pg_specialTalk .visualSection .catch {
	    font-size: 1.3em;
	    padding: .7em;
	    height: auto;
	    min-height: 0;
	    transform: translate(8% , -50%);
	}

	.pg_specialTalk .qaSection .head {
		font-size: 1.1em;
	}

	.pg_specialTalk .qaSection .commentBox .comment {
		display: block;
	}

	.pg_specialTalk .qaSection .comment p {
		width: auto;
		margin-top: .5em;
	}
}

/* ------------------------------------
  MESSAGE PAGE STYLES
  -----------------------------------  */
.pg_message .visualSection {
	position: relative;
}

.pg_message .mvFrame {
    position: relative;
}

.pg_message .mvFrame .img img {
    display: block;
    margin: 0 auto;
}

.pg_message .mvFrame img {
    width: 100%;
    display: block;
    height: 480px;
    object-fit: cover;
    font-famiy: "object-fit:cover";
}

.pg_message .leadFrmame {
	position: relative;
    /*margin: 2em 0;
     position: absolute;
    width: 100%;
    left: 0;
    bottom: 30px; */
    margin: 0 0 2.5em;
	font-size: 2.2em;
    font-weight: bold;
    z-index: 1;
}

.pg_message .leadFrmame .txt {
	position: relative;
    display: inline-block;
    margin: .3em 0;
    padding: .2em .75em;
    background: #fff;
    color: #fff;
    z-index: 1;
}

.pg_message .leadFrmame .txt.pc.tab {
	display: inline-block !important;
}

.leadFrmame .txt:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 100%;
    background: #3aafdb;
    transition: width 2s cubic-bezier(0.23, 1, 0.32, 1);
    z-index: -1;
}

.pg_message .leadFrmame.active .txt:nth-child(2):before {
	transition-delay: .5s;
}

.pg_message .leadFrmame.active .txt:before {
	width: 100%;
}

.pg_message .leadFrmame .txt:first-child {
    text-indent: -0.5em;
}

.pg_message .messageSection .container {
	padding: 0;
}

.pg_message .msgFrame {
    position: relative;
    font-size: 1.5rem;
    font-weight: 500;
}

.pg_message .msgFrame .colWrap {
    position: relative;
    align-items: center;
    align-content: center;
}

.pg_message .msgFrame .img {
    width: 50%;
/*    padding: 4% 0; */
}

.pg_message .msgFrame .img .imgwrap {
    position: relative;
    overflow: hidden;
}

.pg_message .msgFrame .img .imgwrap:before {
    content: "";
    display: block;
    padding: 100% 0 0;
}

.pg_message .msgFrame .img img {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: "object-fit: cover";
}

.pg_message .msgFrame .txt {
    width: 50%;
    padding: 4% 5% 4% 7%;
    line-height: 1.8;
}

.pg_message .msgFrame .rtl .txt {
    padding: 4% 7% 4% 5%;
}

.pg_message .msgFrame .txt .title {
    margin: 0 0 1em;
    font-weight: bold;
    font-size: 1.5em;
    color: #3aafdb;
    letter-spacing: .04em;
}

.pg_message .msgFrame:first-of-type {
    padding: 10% 0;
}

.pg_message .msgFrame:first-of-type:before {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 70%;
    height: 100%;
    background: #0c4a95;
}

.pg_message .msgFrame:first-of-type .txt,
.pg_message .msgFrame:first-of-type .txt .title {
    color: #fff;
}

.pg_message .msgFrame:last-of-type {
    padding: 10% 0 0;
}

.pg_message .msgFrame:last-of-type:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    width: 40%;
    top: 0;
    height: 30%;
    background: #0c4a95;
}

.pg_message .signature {
    float: right;
    font-weight: bold;
    font-size: 1.1em;
    margin: 2em 0 0;
}

.pg_message .signature .namae {
    display: block;
    font-size: 1.05em;
}


@media print, screen and (max-width: 991px) {
	.pg_recruit .leadFrmame {
    	font-size: 1.5em;
    }
}

@media print, screen and (max-width: 767px) {
	.pg_recruit.pg_message .pgTtl {
		font-size: 25px;
	}

	.pg_message .mvFrame img {
		height: 350px;
	}

	.pg_recruit .leadFrmame {
		margin: 0;
		font-size: 1.25em;
	}

	.pg_recruit .leadFrmame .txt.pc.tab {
		display: none!important;
	}

	.pg_recruit .leadFrmame .txt.sp {
		display: inline-block!important;
	}

	.pg_recruit .leadFrmame .txt:nth-child(3):before {
		transition-delay: 1s;
	}

	.pg_message .messageSection .container {
		padding: 0 20px;
	}

	.pg_recruit .messageSection {
		padding-top: 0;
	}

	.pg_message .msgFrame {
		font-size: 14px;
		font-size: 1.4rem;
		padding: 20px 0;
	}

	.pg_message .msgFrame .img,
	.pg_message .msgFrame .txt {
		width: 100%;
	}

	.pg_message .msgFrame .img {
		margin-top: 25px;
	}

	.pg_message .msgFrame .txt,
	.pg_message .msgFrame .rtl .txt {
		padding: 0;
	}

	.pg_message .msgFrame .txt .title {
		margin: 0 0 .7em;
		font-size: 1.25em;
	}

	.pg_message .msgFrame:first-of-type .txt {
		color: #000;
	}

	.pg_message .msgFrame:first-of-type .txt .title {
  	  color: #3aafdb;
	}
	.pg_message .msgFrame:first-of-type {
		padding: 40px 0;
	}

	.pg_message .msgFrame:last-of-type {
		padding: 40px 0 0;
	}

	.pg_message .msgFrame:first-of-type:before,
	.pg_message .msgFrame:last-of-type:before {
		display: none;
	}
}

/* -------------------------
  in-house-system / about-jeita page styles
  -------------------------   */
.pg_recruit.pg_rec01 .visualSection .mvFrame {
    position: relative;
    max-height: 450px;
}

.pg_recruit.pg_rec01 .visualSection .mvFrame:before,
.pg_recruit.pg_rec01 .visualSection .mvFrame:after {
	content: "";
	display: block;
    position: absolute;
    top: 0;
    left: 0;
    /* width: 60%; */
    width: 50%;
    height: 100%;
    background: #3aafdb;
    z-index: 1;
}

.pg_recruit.pg_rec01 .visualSection .mvFrame:after {
	left: auto;
	right: 0;
	/* width: 40%; */
}
.pg_recruit.pg_rec01 .visualSection .mvFrame.active:before,
.pg_recruit.pg_rec01 .visualSection .mvFrame.active:after {
    transition: width 1s cubic-bezier(0.23, 1, 0.32, 1) .06s;
    width: 0;
}

.pg_recruit.pg_rec01 .visualSection .mvFrame img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: "object-fit: cover;";
}

.pg_recruit.pg_rec01 .section {
    font-size: 16px;
    line-height: 1.8;
}

.pg_recruit.pg_rec01 .section .lead {
    padding: 2em 0 2.5em;
}

@media print, screen and (max-width: 767px) {
	.pg_recruit.pg_rec01 .section .lead {
	    padding: 0 0 2em;
	}
}

.pg_recruit.pg_rec01 .section .article {
    padding: 30px 0;
    border-top: 1px solid #e4e4e4;
}

.pg_recruit.pg_rec01 .section .article:last-child {
    border-bottom: 1px solid #e4e4e4;
}

.pg_recruit.pg_rec01 .section .ttl_m {
    margin: 0 0 .75em;
    color: #08b;
    font-size: 1.25em;
    font-weight: bold;
    line-height: 1.3;
}

/* ------------------------------------
  STATISTICS PAGE STYLES
  -----------------------------------  */
.pg_recruit.pg_statistics .statisticsFrame .box {
    margin: 0 0 50px;
    padding: 1.75em;
    width: calc(50% - 25px);
    /* background: #f8f8f8; */
    background: #f7f9fc;
    font-size: 18px;
    font-size: 1.8rem;
    text-align: center;
}

.pg_recruit.pg_statistics .statisticsFrame .box.blank {
    background: none;
    display: flex;
    align-items: flex-end;
    align-content: flex-end;
    justify-content: flex-end;
    padding: 0;
}

.pg_recruit.pg_statistics .statisticsFrame .box .head {
    margin: 0 0 1em;
    padding: 0;
    line-height: 1.3;
    font-weight: bold;
    font-size: 1.15em;
    /* color: #014290; */
}


.pg_recruit.pg_statistics .statisticsFrame .box .stat {
    position: relative;
    display: inline-flex;
    align-items: center;
    align-content: center;
}

.pg_recruit.pg_statistics .statisticsFrame .box .stat img {
	display: block;
	position: relative;
	top: -.1em;
	width: 4.444em;
    max-width: 80px;
    opacity: .6;
}

.pg_recruit.pg_statistics .statisticsFrame .box .stat > p {
    /* width: calc(100% - 80px); */
    padding-left: 1em;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1;
}

.pg_recruit.pg_statistics .statisticsFrame .box .stat .num {
	position: relative;
    top: .05em;
    padding: 0 .05em;
    font-size: 3.2em;
    letter-spacing: -0.02em;
    font-weight: bold;
    color: #08b;
	font-family: 'Heebo', sans-serif;
}

.pg_recruit.pg_statistics .statisticsFrame .box .colWrap {
    max-width: 19em;
    margin: 0 auto;
}

.pg_recruit.pg_statistics .statisticsFrame .box .colWrap > .stat {
    width: calc(50% - 10px);
}


.pg_recruit.pg_statistics .statisticsFrame .box .colWrap > .stat img {
    width: 40px;
}

.pg_recruit.pg_statistics .statisticsFrame .box .colWrap > .stat > p {
    padding-left: .5em;
}

@media print, screen and (max-width: 1080px) and (min-width: 992px) {
	.pg_recruit.pg_statistics .statisticsFrame .box {
	    margin: 0 0 40px;
	    padding: 1.75em;
	    width: calc(50% - 20px);
	    font-size: 16px;
	    font-size: 1.65rem;
    }
}

@media print, screen and (max-width: 991px) and (min-width: 768px) {
	.pg_recruit.pg_statistics .statisticsFrame .box {
	    margin: 0 0 22px;
	    padding: 1.75em;
	    width: calc(50% - 12px);
	    font-size: 14px;
	    font-size: 1.4rem;
    }

	.pg_recruit.pg_statistics .statisticsFrame .box .stat img {
		width: 3.6em;
	}

	.pg_recruit.pg_statistics .statisticsFrame .box .stat .num {
		font-size: 2.8em;
	}
}

@media print, screen and (max-width: 767px) {
	.pg_recruit.pg_statistics .statisticsFrame .box {
		width: auto;
		max-width: 450px;
		margin: 0 auto 30px;
		padding: 1.75em .5em;
		font-size: 13px;
		font-size: 1.3rem;
	}

	.pg_recruit.pg_statistics .statisticsFrame .box .colWrap {
		max-width: 23em;
	}
}


@media print, screen and (max-width: 360px) {
	.pg_recruit.pg_statistics .statisticsFrame .box {
		margin: 0 auto 20px;
		font-size:12px;
		font-size: 1.2rem;
	}

	.pg_recruit.pg_statistics .statisticsFrame .box .stat img {
		width: 3em;
	}
}

/* -------------------------
  animation
  -------------------------   */
.fadeIn {
  position: relative;
  opacity: 0;
}

.fadeInUp {
  position: relative;
  opacity: 0;
  -webkit-transform: translate(0, 30px);
  -moz-transform: translate(0, 30px);
  -o-transform: translate(0, 30px);
  transform: translate(0, 30px);
}

.fadeinup {
  position: relative;
  opacity: 0;
  -webkit-transform: translate(0, 30px);
  -moz-transform: translate(0, 30px);
  -o-transform: translate(0, 30px);
  transform: translate(0, 30px);
}

.fadeInDown {
  position: relative;
  opacity: 0;
  -webkit-transform: translate(0, -15px);
  -moz-transform: translate(0, -15px);
  -o-transform: translate(0, -15px);
  transform: translate(0, -15px);
}

.fadeIn.active,
.fadeInUp.active,
.fadeinup.active,
.fadeInDown.active {
  -webkit-transition: all 1400ms cubic-bezier(0.23, 1, 0.32, 1);
  -moz-transition: all 1400ms cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: all 1400ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 1400ms cubic-bezier(0.23, 1, 0.32, 1);
}

.fadeInLeft,
.fadeinLeft {
  position: relative;
  opacity: 0;
  -webkit-transform: translate(-25px, 0);
  -moz-transform: translate(-25px, 0);
  -o-transform: translate(-25px, 0);
  transform: translate(-25px, 0);
}

.fadeInLeft.active,
.fadeinLeft.active {
  -webkit-transition: all 1800ms cubic-bezier(0.23, 1, 0.32, 1);
  -moz-transition: all 1800ms cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: all 1800ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 1800ms cubic-bezier(0.23, 1, 0.32, 1);
  /* easeOutQuint */
  -webkit-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  -moz-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  /* easeOutQuint */
}

.zoomOut {
	transform: scale(1.1);
	transition: transform 1.75s cubic-bezier(0.23, 1, 0.32, 1);
}

.fadeIn.active,
.fadein.active,
.fadeInUp.active,
.fadeinup.active,
.fadeInDown.active,
.fadeInLeft.active,
.fadeinLeft.active,
.zoomOut.active {
  opacity: 1;
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}